#ccc-content .checkbox-toggle {
  top: auto;
  bottom: -30px;
}

.u-heading-2 {
  margin: 0 !important;
}

@media only screen and (max-width: 1109px) {
  .owl-carousel {
    margin: 0 auto !important;
  }
}

@media only screen and (min-width: 768px) {
  .owl-nav {
    height: auto !important;
  }
}

.page_slider .caption_container.narrow {
  padding-bottom: 60px;
  padding-top: 60px;
}
.page_slider .caption_inner {
  margin-left: 5%;
  margin-right: 5%;
  width: auto;
}
@media only screen and (min-width: 1110px) {
  .page_slider .caption_inner {
    margin: 0 auto;
    padding: 60px;
  }
}
@media only screen and (min-width: 1110px) {

}

@media only screen and (max-width: 1109px) {
  #page_slider .caption_container {
    background-position: right 30vw center;
  }
}
@media only screen and (max-width: 767px) {
  #page_slider .caption_container {
    background-position: right center;
  }
}

@media only screen and (max-width: 1109px) {
  [role="main"].content .central_content.introduction_section.equalise li {
    height: auto !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1279px) {
  [role="main"].content .central_content.introduction_section.equalise {
    padding-left: 5%;
    padding-right: 5%;
  }
}

@media only screen and (max-width: 1109px) {
  .testimonials_and_form.equalise {
    margin-top: 60px;
  }
  .testimonials_and_form.equalise li {
    height: auto !important;
  }
}

@media only screen and (max-width: 1109px) {
  body .testimonials_form form input {
    line-height: normal;
    padding: 15px 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1109px) {
  body #wrapper .gform_wrapper input[type=text] {
    padding: 15px 0;
  }
  body #wrapper .gform_wrapper input[type=text]::-webkit-input-placeholder {
    line-height: normal !important;
  }
}

@media only screen and (min-width: 1110px) and (max-width: 1279px) {
  [role="main"] .content .central_content,
  .content .central_content {
    padding-left: 5%;
    padding-right: 5%;
    max-width: 100%;
  }
  [role="main"] .content .central_content.owl-carousel,
  .content .central_content.owl-carousel {
    width: 80%;
  }

  .full_width_section.one_column_section {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
  .main_template_main,
  .main_template_side {
    margin-bottom: 15px;
    margin-top: 15px;
    width: 70%;
  }
}
@media only screen and (max-width: 1023px) {
  .main_template_main,
  .main_template_side {
    margin-bottom: 15px;
    margin-top: 15px;
    width: 100%;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {
  .main_template_main {
    padding-right: 30px;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {
  .main_template_side {
    width: 30%;
  }
}

.main_template_side {
  padding-bottom: 30px;
}

@media only screen and (max-width: 1109px) {
  body [role="main"],
  body.handheld [role="main"] {
    clear: left;
    padding: 0;
  }

  [role="main"] ul li ul, [role="main"] ul li ol {
    padding: 0 0 0 20px;
  }

  .page-breadcrumbs {
    padding-left: 15px;
    padding-right: 15px;
  }

  [role="main"].content .central_content {
    padding-left: 5%;
    padding-right: 5%;
    max-width: 100%;
  }

  [role="main"].content .central_content .owl-carousel {
    width: 80%;
  }

  #wrapper .full_width_section {
    margin-bottom: 45px;
    margin-top: 45px;
  }
  #wrapper .full_width_section .one_column_section {
    padding-left: 0;
    padding-right: 0;
  }
  #wrapper .full_width_section.one_column_section {
    padding-left: 0;
    padding-right: 0;
  }
  #wrapper .full_width_section.our_people_testimonials .the_team_side {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  #wrapper .full_width_section.our_people_testimonials .the_team_side h2 {
    float: none;
    margin-bottom: 30px;
    margin-top: 30px;
  }
  #wrapper .full_width_section.our_people_testimonials .the_team_side .our_people_key li {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  #wrapper .full_width_section.our_people_testimonials .the_testimonial_side {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  #wrapper .full_width_section.our_people_testimonials .our_people_key li
  .owl-carousel {
    width: 100%;
  }
  #wrapper .full_width_section.concertina_block {
    padding-bottom: 0;
  }

  .the_team_side,
  .the_testimonial_side {
    padding: 15px 5%;
  }

  .business_personal_sector h1,
  .contact_us_section h1,
  .vacancy_section h1 {
    margin-bottom: 15px;
    margin-top: 15px;
  }
}
@media only screen and (max-width: 1109px) {
  #wrapper .content .owl-carousel {
    float: none;
    width: 70%;
  }
}

@media only screen and (max-width: 767px) {
  [role="main"] .one_column li ul.double_button li {
    width: 100%;
  }
  [role="main"] .one_column li ul.double_button li .default_button {
    height: auto;
    width: 100%;
  }
}

@media only screen and (max-width: 1109px) {
  ul.one_column.statement_section {
    padding-left: 5%;
    padding-right: 5%;
  }
}

body .content .full_width_section.one_column_section .one_column.central_content {
  padding-bottom: 15px;
  padding-top: 15px;
}

@media only screen and (max-width: 1109px) {
  [role="main"] .business_personal_sector img.featured,
  [role="main"] .contact_us_section img.featured {
    margin-bottom: 30px;
    margin-top: 30px;
  }
}

@media only screen and (max-width: 1109px) {
  [role="main"] .business_personal_sector li:last-of-type .sector_icon {
    top: 40px;
  }
}

@media only screen and (max-width: 1109px) {
  .content .contact_us_section li {
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 0;
  }
  .content .contact_us_section #contact_slider.owl-carousel {
    margin-top: 30px;
    padding: 0 !important;
    width: 100%;
  }

  .content .contact_section_details .location_details {
    margin-top: 30px;
  }
  .content .contact_section_details .location {
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 0;
    width: 100%;
  }
}
@media only screen and (max-width: 1109px) {
  body.about-brachers .full_width_section.testimonials_form {
    padding-left: 0;
    padding-right: 0;
  }
  body.about-brachers .full_width_section.testimonials_form li {
    padding: 15px 5%;
  }
}

@media only screen and (max-width: 1109px) {
  body [role="main"] .et-timeline-post-wrapper li {
    margin-bottom: 0;
  }
  body [role="main"] .et-timeline-post-wrapper .et-image img {
    height: auto;
  }
  body [role="main"] .et-timeline-post-wrapper .et-second-inner-wrap {
    padding: 15px 0 0;
  }
}

@media only screen and (max-width: 1109px) {
  .search_filter {
    background-color: #e5f4fb;
    float: left;
    padding: 15px 5%;
    position: relative;
    top: 0;
    z-index: 3;
  }
  .search_filter p, .search_filter .searchandfilter .search-filter-reset {
    color: #19398a;
  }
  .search_filter .filter_inner {
    max-width: 100%;
  }
}
@media only screen and (max-width: 1109px) {
  .searchandfilter {
    max-width: 100%;
  }
  .searchandfilter .search-filter-results {
    background-color: #e5f4fb;
    float: left;
    padding: 15px;
    position: relative;
    top: 0;
    z-index: 3;
  }
  .searchandfilter .search-filter-results p, .searchandfilter .search-filter-results .search-filter-reset,
  .searchandfilter .search-filter-results .sf-field-reset,
  .searchandfilter .search-filter-results .search-filter-reset {
    color: #19398a;
  }
}

@media only screen and (max-width: 1109px) {
  [role="main"] .full_width_section .insight_event_posts li .category_post_date {
    left: 0;
    position: relative;
  }
  [role="main"] .full_width_section .insight_event_posts li h2 {
    height: auto;
    line-height: 1;
    padding: 7.5px;
  }
  [role="main"] .full_width_section .insight_event_posts li h3 {
    margin-bottom: 15px;
    padding: 0;
  }
}

@media only screen and (max-width: 1109px) {
  .insight_event_posts.not_slideshow li {
    flex: 0 0 45%;
    margin-right: 5%;
  }
  .insight_event_posts.not_slideshow li:nth-of-type(2n) {
    margin-right: 0;
  }
  .insight_event_posts.not_slideshow li:nth-of-type(3n) {
    margin-right: 5%;
  }
  .insight_event_posts.not_slideshow li h3 {
    padding-left: 0;
    padding-right: 0;
  }
  .insight_event_posts.not_slideshow li .category_post_date {
    height: auto;
    left: 0;
  }
  .insight_event_posts.not_slideshow li p {
    padding-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .insight_event_posts.not_slideshow li {
    flex: 0 0 100%;
  }
}

@media only screen and (max-width: 1109px) {
  .key_contact_details {
    padding: 30px;
  }
  .key_contact_details .key_details_left,
  .key_contact_details .key_details_right {
    height: auto;
  }
  .key_contact_details .key_details_left a.default_button,
  .key_contact_details .key_details_right a.default_button {
    position: relative;
  }
}
@media only screen and (max-width: 1023px) {
  .key_contact_details {
    padding: 240px 5% 15px;
    text-align: center;
  }
  .key_contact_details .key_details_left,
  .key_contact_details .key_details_right {
    height: auto;
    width: 100%;
  }
  .key_contact_details .key_details_left p,
  .key_contact_details .key_details_right p {
    padding: 0;
    text-align: center;
  }
  .key_contact_details .key_details_left .default_button,
  .key_contact_details .key_details_right .default_button {
    margin-top: 30px;
    position: relative;
    width: 100%;
  }
}

@media only screen and (max-width: 1109px) {
  ul.one_column.central_content.triple_blocks.service_blocks {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
  }
  ul.one_column.central_content.triple_blocks.service_blocks li {
    list-style: none;
    flex: 0 0 28%;
    text-align: center;
    margin: 2.5%;
    overflow: hidden;
  }
  ul.one_column.central_content.triple_blocks.service_blocks li:nth-of-type(even), ul.one_column.central_content.triple_blocks.service_blocks li:nth-of-type(5n) {
    margin: 2.5%;
  }
  ul.one_column.central_content.triple_blocks.service_blocks li img.sector_icon {
    top: 27px;
  }
}
@media only screen and (max-width: 767px) {
  ul.one_column.central_content.triple_blocks.service_blocks {
    justify-content: space-between;
  }
  ul.one_column.central_content.triple_blocks.service_blocks li {
    flex: 0 0 48%;
    margin: 0 0 15px;
  }
  ul.one_column.central_content.triple_blocks.service_blocks li:nth-of-type(even), ul.one_column.central_content.triple_blocks.service_blocks li:nth-of-type(5n) {
    margin: 0 0 15px;
  }
  ul.one_column.central_content.triple_blocks.service_blocks li img.sector_icon {
    height: 47px;
    top: 27px;
    width: 47px;
  }
}

@media only screen and (max-width: 767px) {
  .full_width_section.related_articles_and_events {
    margin-bottom: 15px;
    margin-top: 15px;
  }
  .full_width_section.related_articles_and_events h2,
  .full_width_section.related_articles_and_events a.view_all {
    font: 400 1.2em 'Source Sans Pro', Arial, sans-serif;
    padding: 0;
    height: auto;
    width: 100%;
  }
  .full_width_section.related_articles_and_events h2 {
    border: none;
  }
}

@media only screen and (max-width: 1109px) {
  .main_member_photo {
    padding: 15px;
  }
  .main_member_photo .member_header {
    margin: 15px 0;
  }
  .main_member_photo .member_introduction {
    text-align: left;
  }
  .main_member_photo .member_introduction h1,
  .main_member_photo .member_introduction h2,
  .main_member_photo .member_introduction h3,
  .main_member_photo .member_introduction p {
    float: none;
    padding: 0;
  }
  .main_member_photo .member_introduction a.default_button {
    float: none;
  }
}
@media only screen and (max-width: 767px) {
  .main_member_photo {
    background: #eee !important;
  }
}

@media only screen and (max-width: 1279px) {
  .main_template_side ul.contact_section li {
    height: auto;
    line-height: 1;
    padding: 7.5px 0;
    word-break: break-all;
  }
}

@media only screen and (max-width: 1109px) {
  [role="main"].content #individual_testimonials {
    padding: 15px;
  }
}

@media only screen and (max-width: 1109px) {
  #award_posts .award_post {
    flex: 0 0 50%;
  }
}
@media only screen and (max-width: 767px) {
  #award_posts .award_post {
    flex: 0 0 100%;
  }
}

@media only screen and (max-width: 1109px) {
  #wrapper .our_people {
    padding-bottom: 30px;
    padding-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  #wrapper .our_people {
    padding-bottom: 15px;
    padding-top: 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1109px) {
  #wrapper .our_people .our_people_posts {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  #wrapper .our_people .our_people_posts li {
    list-style: none;
    flex: 0 0 20%;
    text-align: center;
    margin: 2.5%;
    overflow: hidden;
    word-break: break-word;
  }
  #wrapper .our_people .our_people_posts li .blockcolumn_image {
    height: 175px;
  }
  #wrapper .our_people .our_people_posts li h2, #wrapper .our_people .our_people_posts li p {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 767px) {
  #wrapper .our_people .our_people_posts {
    display: grid;
    flex-wrap: nowrap;
    grid-gap: 15px;
    grid-template-columns: repeat(10, 1fr);
    word-break: break-word;
  }
  #wrapper .our_people .our_people_posts li {
    grid-column: span 5;
  }
  #wrapper .our_people .our_people_posts li .blockcolumn_image {
    height: 220px;
  }
  #wrapper .our_people .our_people_posts li h2, #wrapper .our_people .our_people_posts li p {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 767px) {
  #wrapper #accordian_wrap ul.award_gallery li.award_post {
    flex: 0 0 40%;
    margin-left: 5%;
    margin-right: 5%;
  }
}

@media only screen and (max-width: 1109px) {
  .two_columns.video_and_video {
    padding-left: 5%;
    padding-right: 5%;
  }
  .two_columns.video_and_video li .max_video {
    float: none;
    padding: 30px;
    width: 100%;
  }
}

@media only screen and (max-width: 1109px) {
  #wrapper .business_personal_sector li {
    padding: 0;
  }
  #wrapper .business_personal_sector .post_data {
    margin-top: 15px;
  }
  #wrapper .business_personal_sector h1 {
    margin-bottom: 15px;
    margin-top: 15px;
  }
  #wrapper .business_personal_sector p {
    margin-bottom: 15px;
  }
  #wrapper .business_personal_sector .insight_icons {
    margin-top: 0;
  }
}

@media only screen and (min-width: 1110px) and (max-width: 1279px) {
  ul.one_column.central_conent, ul.two_columns.central_conent {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media only screen and (max-width: 1109px) {
  ul.one_column, ul.two_columns {
    float: none;
  }
}

@media only screen and (max-width: 1109px) {
  ul.one_column li {
    width: 100%;
  }
}

@media only screen and (max-width: 1109px) {
  ul.two_columns li {
    width: 100%;
  }
}

@media only screen and (max-width: 1109px) {
  .form_content {
    max-width: 100%;
    padding: 15px;
    width: 100%;
  }
  .form_content .gform_wrapper {
    margin-bottom: 15px;
  }
}

@media only screen and (min-width: 1110px) and (max-width: 1279px) {
  [role="main"] .two_columns.central_content.introduction_section {
    padding-left: 5%;
    padding-right: 5%;
  }
}

.popular_services {
  padding-bottom: 30px;
}
@media only screen and (max-width: 1109px) {
  .popular_services {
    margin-top: 30px;
    padding-bottom: 30px;
  }
}
@media only screen and (min-width: 1110px) {
  .popular_services {
    margin-bottom: 60px;
    padding-bottom: 60px;
  }
}

@media only screen and (max-width: 1109px) {
  .full_width_section.single_video {
    margin-bottom: 30px;
  }
}

#get_to_know_the_team {
  max-width: 1110px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  float: none;
}
#get_to_know_the_team li {
  list-style: none;
  flex: 0 0 100%;
  text-align: center;
  margin: 5% 0;
  overflow: hidden;
}
#get_to_know_the_team li .blockcolumn_image, #team_appear_home .blockcolumn_image {
  height: 320px;
  max-height: 320px;
}
@media only screen and (min-width: 480px) {
  #get_to_know_the_team li {
    flex: 0 0 40%;
    margin: 2.5%;
  }
  #get_to_know_the_team li .blockcolumn_image, #team_appear_home .blockcolumn_image {
    height: 230px;
    max-height: 230px;
  }
}
@media only screen and (min-width: 1110px) {
  #get_to_know_the_team li {
    flex: 0 0 25%;
    margin: 2.5%;
  }
  #get_to_know_the_team li .blockcolumn_image, #team_appear_home .blockcolumn_image {
    height: 175px;
    max-height: 175px;
  }
}
@media only screen and (min-width: 1280px) {
  #get_to_know_the_team li {
    flex: 0 0 18%;
    margin: 0 2.5% 0 0;
  }
  #get_to_know_the_team li:nth-of-type(5n), #team_appear_home div:nth-of-type(5n) {
    margin: 0;
  }
}
#get_to_know_the_team .appear_on_home_details, #team_appear_home .appear_on_home_details {
  width: 100%;
  min-height: 65px;
  float: left;
  background: #bac3dc url("../../uploads/new_appear_on_home_arrow.svg") no-repeat left 0 center;
  background-size: auto 100%;
}
#team_appear_home .appear_on_home_details h3, #get_to_know_the_team .appear_on_home_details h3 {
  font: 400 15px/15px 'Source Sans Pro', Arial, Helvetica, sans-serif;
  color: white;
  margin: 4px 0 0 8px;
  padding: 0;
  text-align: left;
}

#team_appear_home .appear_on_home_details a, #get_to_know_the_team .appear_on_home_details a {
  color: white;
  font-weight: 400;
}
#team_appear_home .appear_on_home_details p, #get_to_know_the_team .appear_on_home_details p {
  font: 400 12px/12px 'Source Sans Pro', Arial, Helvetica, sans-serif;
  color: white;
  margin: 6px 0 0 8px;
  text-align: left;
}
@media only screen and (min-width: 1110px) {
  #get_to_know_the_team .appear_on_home_details, #team_appear_home .appear_on_home_details {
    background: #bac3dc url("../../uploads/new_appear_on_home_arrow.svg") no-repeat right 5px center;
    background-size: auto 100%;
  }
}

.know-the-team__item {
  flex: 0 0 auto;
  box-sizing: border-box;
  max-width: 100%; /* Allow resizing on small screens */
}

.team-carousel .carousel-track {
  display: flex;
  transition: transform 0.3s ease;
  will-change: transform;
}

@media (max-width: 767px) {
  .know-the-team__item {
    margin: 0 !important;
  }
}

body.home [role="main"] .get_to_know h2 {
  margin: 0;
}

.one_column.sign_up_newsletter li {
  display: flex;
  float: none;
  flex-flow: column nowrap;
  height: auto;
  justify-items: center;
  align-items: center;
}
.one_column.sign_up_newsletter li .left_side,
.one_column.sign_up_newsletter li .right_side {
  float: none;
  width: auto;
}
.one_column.sign_up_newsletter li .left_side {
  text-align: center;
}
.one_column.sign_up_newsletter li .left_side p {
  padding-bottom: 15px;
  padding-top: 15px;
  line-height: normal;
}
.one_column.sign_up_newsletter li .right_side {
  flex-grow: 1;
  padding-bottom: 15px;
  text-align: right;
}
.one_column.sign_up_newsletter li .right_side .default_button {
  float: none;
}
@media only screen and (min-width: 768px) {
  .one_column.sign_up_newsletter li {
    flex-flow: row wrap;
  }
  .one_column.sign_up_newsletter li .right_side {
    padding-bottom: 0;
  }
}

@media only screen and (max-width: 1109px) {
  .testimonials_form {
    padding: 0;
  }
}

@media only screen and (max-width: 1279px) {
  #testimonials_and_form.one_column.central_content.multiple_testimonials.both_types {
    margin-right: 0;
    padding: 15px;
  }
}
@media only screen and (max-width: 1109px) {
  #testimonials_and_form.one_column.central_content.multiple_testimonials.both_types {
    max-width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  body .gform_wrapper .gform_footer input[type=submit] {
    float: none;
    margin-left: 0;
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .footer_sections li.logo_section {
    width: 100%;
  }
  .footer_sections li.footer_menu_section {
    padding: 0;
    width: 100%;
  }
}
@media only screen and (min-width: 1280px) {
  .sra-badge {
    margin-left: -33px;
    max-height: 163px;
    max-width: 275px;
  }
}
